Subject: Re: [Spridgets] Spridgets Digest, Vol 65, Issue 6

From: David Franks via Spridgets <[email-masked]>
Date: Mon, 08 Aug 2016 20:22:03 -0700

For roller rockers you can try BWR Motorsport:

http://www.bwrperformance.com/index.html

David Franks
Sprite 82 Blue
[email-masked]

On 8/8/16, 11:00 AM, "[email-masked] on behalf of [email-masked]" <[email-masked] on behalf of [email-masked]> wrote:

    Send Spridgets mailing list submissions to
    	[email-masked]
    
    To subscribe or unsubscribe via the World Wide Web, visit
    	http://autox.team.net/mailman/listinfo/spridgets
    or, via email, send a message with subject or body 'help' to
    	[email-masked]
    
    You can reach the person managing the list at
    	[email-masked]
    
    When replying, please edit your Subject line so it is more specific
    than "Re: Contents of Spridgets digest..."

    Today's Topics:
    
       1. Go Fast Rocker arms etc. (Lester Ewing)
       2. Re: Bugeye/Frogeye Club..... Go Fast Rocker arms etc.
          (Lester Ewing)
       3. Re: Bugeye/Frogeye Club..... Go Fast Rocker arms etc. (Ron Soave)

    ----------------------------------------------------------------------
    
    Message: 1
    Date: Mon, 8 Aug 2016 10:39:50 -0500
    From: Lester Ewing <[email-masked]>
    To: Spridgets <[email-masked]>, [email-masked]
    Subject: [Spridgets] Go Fast Rocker arms etc.
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset=us-ascii

    Good Morning all!
    
    So I have gotten over the funk that beset me last year and I am going to make the go-fast engine work.
    
    At this point I would like any info or suggestions on rocker setups to use.  The engine builder used the stock early cast rockers and cross drilled adjusters.  I would like something better.  Much better.  And reliable.  
    
    Thanks,
    
    Lester
    Supposedly for a 1380 engine

    
    ------------------------------
    
    Message: 2
    Date: Mon, 8 Aug 2016 11:16:14 -0500
    From: Lester Ewing <[email-masked]>
    Cc: Spridgets <[email-masked]>, "[email-masked]"
    	<[email-masked]>
    Subject: Re: [Spridgets] Bugeye/Frogeye Club..... Go Fast Rocker arms
    	etc.
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="windows-1252"
    
    And where would one purchase a decent roller rocker setup?  
    
    Thanks,
    
    Lester

    On Aug 8, 2016, at 11:08 AM, Mark Hendrix <[email-masked]> wrote:
    
    > I've run a 1.7:1 billet aluminum roller rocker set up on a stock bore and cam 1275 with a cross flow head with 40mm webers on it. It worked great. I did manage to break a single rocker by wildly over revving it and can say it wont stand 9500 rpm well. This engine is in a Morris Van with a  Toyota 5speed gearbox and a 3.70:1 rear end.
    >     I too am building a 0.060 over 1275 with a wild cam. Its a Kent cam. I can dig up the specs if you need but I must say I will NOT be able to use the 1.7:1 rockers due to spring bind. The valves open too wide and compress coils of the valve springs against themselves. I am using heavy springs. I am not sure what I will do about this. I hope a switch to a 1.5:1 ratio rocker will cure the trouble. I will be putting this engine in my sprite with a 4.55:1 differential and a Datsun 5 speed gearbox.
    >     These vagaries aside I am well pleased with the performance of the rockers. They are much quieter than stock and allow a lively throttle response in the mid range and upward, 2500-6500 with the stock cam in the Morris van. I got them through Mini Spares.
    > 
    > Good Luck, careful assembly will make it work, if all else fails throw money at it?
    
    This is where I am now!  After spending the money for a go-fast setup?  sigh.
    
    > 
    > Happy Trails
    > 
    > Stretch Hendrix
    > 
    > 80 Mini Countryman Cooper S spec
    > 63 Mini 850
    > 59 Austin Healey Sprite
    > 58 Morris Minor Panel van
    > 
    > __
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <http://autox.team.net/pipermail/spridgets/attachments/20160808/164474e4/attachment-0001.html>
    
    ------------------------------
    
    Message: 3
    Date: Mon, 8 Aug 2016 12:41:20 -0500
    From: Ron Soave <[email-masked]>
    To: Lester Ewing <[email-masked]>
    Cc: Spridgets <[email-masked]>, "[email-masked]"
    	<[email-masked]>
    Subject: Re: [Spridgets] Bugeye/Frogeye Club..... Go Fast Rocker arms
    	etc.
    Message-ID: <[email-masked]>
    Content-Type: text/plain; charset="utf-8"
    
    Try 7Ent.com. 
    
    Ron Soave
    
    > On Aug 8, 2016, at 11:16 AM, Lester Ewing via Spridgets <[email-masked]> wrote:
    > 
    > And where would one purchase a decent roller rocker setup?  
    > 
    > Thanks,
    > 
    > Lester
    > 
    > 
    >> On Aug 8, 2016, at 11:08 AM, Mark Hendrix <[email-masked]> wrote:
    >> 
    >> I've run a 1.7:1 billet aluminum roller rocker set up on a stock bore and cam 1275 with a cross flow head with 40mm webers on it. It worked great. I did manage to break a single rocker by wildly over revving it and can say it wont stand 9500 rpm well. This engine is in a Morris Van with a  Toyota 5speed gearbox and a 3.70:1 rear end.
    >>     I too am building a 0.060 over 1275 with a wild cam. Its a Kent cam. I can dig up the specs if you need but I must say I will NOT be able to use the 1.7:1 rockers due to spring bind. The valves open too wide and compress coils of the valve springs against themselves. I am using heavy springs. I am not sure what I will do about this. I hope a switch to a 1.5:1 ratio rocker will cure the trouble. I will be putting this engine in my sprite with a 4.55:1 differential and a Datsun 5 speed gearbox.
    >>     These vagaries aside I am well pleased with the performance of the rockers. They are much quieter than stock and allow a lively throttle response in the mid range and upward, 2500-6500 with the stock cam in the Morris van. I got them through Mini Spares.
    >> 
    >> Good Luck, careful assembly will make it work, if all else fails throw money at it?
    > 
    > This is where I am now!  After spending the money for a go-fast setup?  sigh.
    > 
    >> 
    >> Happy Trails
    >> 
    >> Stretch Hendrix
    >> 
    >> 80 Mini Countryman Cooper S spec
    >> 63 Mini 850
    >> 59 Austin Healey Sprite
    >> 58 Morris Minor Panel van
    >> 
    >> __
    > ------------------------
    > 
    > [email-masked]
    > 
    > Donate: http://www.team.net/donate.html
    > Suggested annual donation: $12.75
    > 
    > Archive: http://www.team.net/archive
    > Forums: http://www.team.net/forums
    > Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
    -------------- next part --------------
    An HTML attachment was scrubbed...
    URL: <http://autox.team.net/pipermail/spridgets/attachments/20160808/0ddc69bb/attachment-0001.html>
    
    ------------------------------
    
    Subject: Digest Footer
    
    _______________________________________________
    
    Spridgets mailing list
    [email-masked]
    http://autox.team.net/mailman/listinfo/spridgets

    ------------------------------
    
    End of Spridgets Digest, Vol 65, Issue 6
    ****************************************

------------------------

[email-masked]

Archive: http://www.team.net/archive